@charset "utf-8";
/* CSS Document */

/*------- GLOBAL CSS -------- */
html{
margin:0;
padding:0;
}

body{
margin:0;
padding:0;
font-family::Arial, Helvetica, sans-serif;
font-size:12px;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#C00;
}

h2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
}

h3{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
text-decoration:none;
}

p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
text-align:justify;
}

#wrapper{
margin:0 auto;
width:780px;
text-align:left;
}

#header{
margin:0;
padding:0;
height:88px;
background:url(../Images/header_meat.jpg) no-repeat top right;
}

#flash{
	margin:0;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#flash.silverbar{
background:url(../Images/silverbar.gif) repeat-x top;
}

#nav ul{
	width:780px;
	margin:0;
	padding:0;
	list-style:none;
	background:url(../Images/index_14.gif) repeat-x top;
	float:left;
	
}

#nav li{
	float:left;
	right:0;
	left:340px;
	position:relative;
	background:url(../Images/nav_btn.gif) left top;
	width:110px;
}

#nav li a:link, a:visited{ 
	display:block;
	line-height:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size:16px;
	color:#2C425C;
	text-decoration:none;
	padding-left:22px;
}

#nav li a:hover{ 
	background:url(../Images/nav_btn.gif) right top;
}

#nav li a.current{
	background:url(../Images/nav_btn.gif) right top;
	cursor:default;
}


#sidelogos{
	float:left;
	width: 156px;
	clear: both;
}

#maincontent{
padding:0 15px;
margin: 35px 0 0 156px;
}

#footer{
background:url(../Images/footer.jpg) no-repeat top;
height:35px;
}

.footertextNach{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.footertext{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	margin: 0px;
	padding-top: 4px;
	padding-right: 270px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.clearboth{
clear:both;
}

/* ------- END GLOBAL CSS -------- */

/* ---- HOMEPAGE ------ */
.rightfloatimage{
float:right;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 15px;
margin-left: 15px;
}


